@media screen and (min-width: 1700px){
    
}
@media screen and (max-width: 1440px){

    // header-section responsive
    .header-sections{
        .header-section-layer{
            h1{   
                font-size: 35px;
            }
        }
    }

    // history of foretravel section responsive
    .history-of-foretravel{
        padding-top: 100px!important;
        padding-bottom: 100px!important;
        .history-text{
            padding-left: 45px!important;
           .text-header{
           
            h1{
                font-size: 35px;
            }
           }
           .text-body{
               font-size: 15px!important;
               height: 270px!important;
               padding-right: 70px;
             h1{
                 color: white;
                 font-size: 35px;
             }
           }
           .read-more{
           
            a{
               
                font-size: 15px!important;
            }
        }
        }

        .history-option{
            padding-top: 44px;
           
            .section-gap{
              --flex-section-gap :18px ;
            }
            .inner-flex-section-gap{
                --inner-flex-section-gap: 18px;
            }
            .text{
                .text-header{
                    font-size: 19px!important;  
                }
                .span-text{
                    font-size: 12px!important; 
                }
            }
        }
    }

    // why choose us section responsive
    .after-header-parents-section{
        .why-choose-us-sections{
            .left-side{
                
                clip-path: polygon(0 0, 99% 0, 81% 100%, 0% 100%);
                padding: 0px!important;
                
                .fst-row{
                    display: flex;
                    flex-direction: row;
                    .stock{
                       
                        .doted-border{
                           
                            width: 100px;
                            height: 100px;
                           
                            .icon{
                                width: 80px;
                                height: 80px;
                               
                                img{
                                    width: 50px;
                                    height: 50px;
                                   
                                }
                            }
                        }
    
                        .text{
                            font-size: 17px;
                            
                        }
    
                        .number{
                            font-size: 35px;
                           
                        }
                    }
    
                    .review{
                        
                        clip-path: polygon(0 0, 99% 0, 84% 100%, 0% 100%);
                        .doted-border{
                            
                            border-radius: 50%;
                            width: 100px;
                            height: 100px;
                           
                            .icon{
                                width: 80px;
                                height: 80px;
                               
                                img{
                                    width: 50px;
                                    height: 50px;
                                  
                                }
                            }
                        }
    
                        .text{
                            font-size: 17px;
                           
                        }
    
                        .number{
                            font-size: 35px;
                        }
                       
                    }
                }
    
                .snd-row{
                   
                    .customers{
                        
                        .doted-border{
                           
                            width: 100px;
                            height: 100px;
                            
                            .icon{
                                width: 80px;
                                height: 80px;
                               
                                img{
                                    width: 50px;
                                    height: 50px;
                                   
                                }
                            }
                        }
                        .text{
                            font-size: 17px;
                           
                        }
    
                        .number{
                            font-size: 35px;
                            
                        }
                       
                    }
    
                    .awards{
                       
                        clip-path: polygon(0 0, 93% 0, 76% 100%, 0% 100%);
                        .doted-border{
                           
                            width: 100px;
                            height: 100px;
                           
                            .icon{
                                width: 80px;
                                height: 80px;
                               
                                img{
                                    width: 50px;
                                    height: 50px;
                                   
                                }
                            }
                        }
    
                        .text{
                            font-size: 17px;   
                        }
                        .number{
                            font-size: 35px;
                           
                        }
                       
                    }
                }
                .left-side-card-size-one{
                    --why-choose-us-card-width-one: 300px;
                    --why-choose-us-card-height-two: 200px;
                   
                    margin: 25px;
                }
    
                .left-side-card-size-two{
                   --why-choose-us-card-width-two: 345px ;
                    --why-choose-us-card-height-two: 200px;
                    margin: 25px;
                }
    
                .left-side-card-size-three{
                    width: 400px;
                    --why-choose-us-card-height-two : 200px;
                    margin: 25px;
                }
            }
            .right-side{
                // width: 100%;
                // height: 100%;
                padding: 0px;
                .right-side-header{
                    padding-top: 30px;
                    font-size: 35px!important;
                    padding-bottom: 25px;
                }
    
                .right-side-sub-header{
                    font-size: 17px;
                    height: 52px;
                }
    
                .right-side-bus-image{
                    img{
                        position: absolute;
                        left: 45%;
                        width: 46%;
                    }
                }
    
            }
        }
    }

    // foretravel location sectin
    .after-header-parents-section{
        .foretravel-location-sections{
            padding-top: 100px;
            padding-left: 100px;
            overflow: hidden;
            .left-side{
                width: 50%;
                .header{
                    font-size: 35px;
                    padding-bottom: 30px;
                }
                .map{
                  
                    padding-bottom: 30px;
                    .icon{
                        padding-right: 15px;
                    }
                    .text{
                        font-size: 12px;
                        color: white;
                    }  
                }
    
                .body{
                    font-size: 17px;
                    height: 274px; 
                   
                   
                }
                .read-more{
                    
                    a{
                        font-size: 17px;
                        font-family: 'Lato-Bold';
                       
                    }
                }
            }
    
            .right-side{
                width: 50%;
                .right-side-image{
                    display: flex;
                    align-items: center;
                    height: 100%;
                    position: relative;
                    left: 25px;
                    img{
                        width: 100%;
                    }
                }
            }
    
        
        }
    }

    // foretravel factory tour section
    .after-header-parents-section{
        .foretravel-factory-tour-section{
            padding-top: 100px;
    
            .middle{
               
                padding-left: 28px;
                padding-right: 28px;
                
                .header{
                    padding-bottom: 35px;
                    font-size: 35px;
                
                }
                .body{
                    font-size: 15px;
                }
            }
        }
    }

    // join our team sections
    .after-header-parents-section{
        .join-team-sections{
            width: 100%;
            // height: 621px;
           
            padding-top: 100px;
            padding-bottom: 100px;
            .left{
                padding-top: 70px;
                padding-bottom: 70px;
                height: 400px;
                .header{
                    font-size: 30px;
                    padding-bottom: 35px;
                    text-transform: uppercase;
                }
    
                .body{
                    font-size: 15px;
                    padding-bottom: 35px; 
                }
    
                .button{
                    width: 44px;
                    height: 48px;
                    a{
                        img{
                            width: 23px;
                            height: 23px;
                        }
                    }
                   
                }
            }
    
            .right{
                padding-top: 70px;
                padding-bottom: 70px;
                height: 400px;
                .header{
                    font-size: 30px;
                    color: white;
                    padding-bottom: 35px;
                }
    
                .body{
                    font-size: 19px;
                    padding-bottom: 35px;
                }
    
                .button{
                    width: 154px;
                    height: 44px;
                    a{
                        font-size: 22px;
                    }
                   
                }
            }
        }
    }

    // testimonial sections
    .after-header-parents-section{
        .testimonial-sections{
            padding-bottom: 100px;
            .slick-dots{
                bottom: 4%!important;

                li{
                    width: 10px;
                    height: 10px;
                    &.slick-active{
                        background-color: #203565;
                        width: 25px;
                        height: 10px;
                        border-radius: 35%;
                    }
                }
            }
            .main-test-header{
                font-size: 35px;
                padding-bottom: 35px; 
            }
    
            .sub-test-header{
                font-size: 19px;
                padding-bottom: 35px;   
            }
            .slider-testimonial{
                .slick-track{
                    .slick-slide{
                        transform: scaleY(0.85);
                        transition-duration: 1s;
                        &.slick-center{
                            transform: scaleY(1);
                        }
                        .left-side-slick{
                            background-color: white;
                            img{
                                height: 385px;
                                width: 445px;
                                clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);
                            }
                           
                        }
                        .right-side-slick{
                            display: flex;
                            background-color: white;
                            width: 100%;
                            .small-image-profile{
                                position: relative;
                                left: -120px;
                                .bg-small-image {
                                    width: 148px;
                                    height: 109px;
                                    right: -137px;
                                }
                                img{
                                    width: 88px;
                                    height: auto;
                                }
                            }
                            .testimonial{
                                &::before{
                                    transform: scale(0.7);
                                }
                                .header{
                                   
                                    .main-header{
                                        font-size: 19px;
                                    }
                                    .sub-header{
                                        font-size: 14px;
                                    }
    
                                    .s-sub-header{
                                        font-size: 14px; 
                                    }
                                }
    
                                .body{
                                    height: 150px;
                                    font-size: 15px;
                                    padding-right: 30px;
                                    padding-top: 19px;
                                    width: 100%!important;
                                    padding-left: 60px;
                                    
                                }

                                .read-more{
                                    font-size: 19px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }

}

// media query for medium device
@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 768px){

    // header-section responsive
    .header-sections{
        .header-section-layer{
            h1{   
                font-size: 35px;
            }
        }
    }

    // history of foretravel section responsive done
    .history-of-foretravel{
        padding-top: 70px!important;
        padding-bottom: 70px!important;
        flex-direction: column;
        .history-image{
            display: none!important;

        }
        .history-text{
            width: 100%!important;
            order: 1;
            padding-left: 0px!important;
           .text-header{
            display: flex;
            justify-content: center;
            padding-bottom: 20px;
            text-align: center;
            h1{
                font-size: 22px;
               
            }
           }
           .text-body{
               font-size: 15px!important;
               height: 280px!important;
               padding-right: 40px!important;
               padding-left: 40px!important;
               display: flex;
               flex-direction: column;
               text-align: center;
             h1{
                 display: flex;
                 font-size: 22px;
                 justify-content: center;
             }
           }

           .read-more{
           justify-content: center!important;
            a{
               
                font-size: 15px!important;
            }
        }
        }

        .history-option{
            .icon{
                width: 70px!important;
                height: 60px!important;
                
            }
            padding-top: 22px;
            justify-content: center;
            .section-gap{
              --flex-section-gap :12px ;
            }
            .inner-flex-section-gap{
                --inner-flex-section-gap: 12px;
            }
            .text{
                .text-header{
                    font-size: 15px!important;  
                }
                .span-text{
                    font-size: 10px!important; 
                }
            }
        }
    }

    // why choose us section responsive done
    .after-header-parents-section{
        .why-choose-us-sections{
            flex-direction: column;
            .left-side{
                order: 2;
                clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
                padding: 0px!important;
                
                .fst-row{
                    display: flex;
                    flex-direction: row;
                    .stock{
                       
                        .icon{
                            width: 60px;
                            height: 60px;
                            margin-bottom: 19px;
                            img{
                                width: 36px;
                                height: 40px;
                                
                            }
                        }

                        .text{
                            font-size: 15px;
                            
                        }

                        .number{
                            font-size: 24px;
                           
                        }
                    }

                    .review{
                        
                        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
                        .icon{
                            width: 60px;
                            height: 60px;
                           
                            margin-bottom: 19px;
                            img{
                                width: 36px;
                                height: 40px;
                               
                            }
                        }

                        .text{
                            font-size: 15px;
                           
                        }

                        .number{
                            font-size: 24px;
                        }
                       
                    }
                }

                .snd-row{
                   
                    .customers{
                        
                        .icon{
                            width: 60px;
                            height: 60px;
                            margin-bottom: 19px;
                            img{
                                width: 36px;
                                height: 40px;
                            }
                        }

                        .text{
                            font-size: 15px;
                           
                        }

                        .number{
                            font-size: 24px;
                            
                        }
                       
                    }

                    .awards{
                       
                        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
                        .icon{
                            width: 60px;
                            height: 60px;
                            margin-bottom: 19px;
                            img{
                                width: 36px;
                                height: 40px;
                            }
                        }

                        .text{
                            font-size: 15px;   
                        }
                        .number{
                            font-size: 24px;
                           
                        }
                       
                    }
                }
                .left-side-card-size-one{
                    --why-choose-us-card-width-one: 340px;
                    --why-choose-us-card-height-two: 200px;
                   
                    margin: 25px;
                }

                .left-side-card-size-two{
                   --why-choose-us-card-width-two: 345px ;
                    --why-choose-us-card-height-two: 200px;
                    margin: 25px;
                }

                .left-side-card-size-three{
                    --why-choose-us-card-width-two: 345px ;
                    --why-choose-us-card-height-two : 200px;
                    margin: 25px;
                }
            }
            .right-side{
                 width: 100%;
               
                order: 1;
                padding-bottom: 20px;
                .right-side-header{
                    padding-top: 20px;
                    font-size: 23px!important;
                    padding-bottom: 20px;
                }

                .right-side-sub-header{
                    font-size: 15px;
                    height: 45px;
                    padding-left: 30px;
                    padding-right: 30px;
                    text-align: center;
                }

                .right-side-bus-image{
                    img{
                        position: absolute;
                        left: 3%;
                        width: 100%;
                    }
                }

            }
        }
    }

    // foretravel location sectin done
    .after-header-parents-section{
        .foretravel-location-sections{
            padding-top: 70px!important;
            padding-left: 0px!important;
            flex-direction: column;
         
            .left-side{
                width: 100%;
                justify-content: center;
                .header{
                    font-size: 22px;
                    padding-bottom: 20px;
                    display: flex;
                    justify-content: center;
                    text-align: center;
                }
                .map{
                    justify-content: center;
                    padding-bottom: 20px;
                    .icon{
                        padding-right: 15px;
                    }
                    .text{
                        font-size: 12px;
                        
                    }  
                }

                .body{
                    font-size: 15px;
                    height: 170px; 
                    text-align: center;
                    display: flex;
                    
                    flex-direction: column;
                    text-align: justify;
                    padding-left: 40px;
                    padding-right: 40px;
                   
                }

                .read-more{
                   justify-content: center!important;
                   padding-top: 5px;
                   margin-bottom: 40px;
                    a{
                        font-size: 15px;
                        
                    }
                }
            }

            .right-side{
                width: 100%;
                .right-side-image{
                    position: static;
                    padding-left: 40px;
                    padding-right: 40px;
                    img{
                        position: static;
                    }
                }
               
            }

        
        }
    }

    // foretravel factory tour section
    .after-header-parents-section{
        .foretravel-factory-tour-section{
            padding-top: 70px;
            .left{
                width: 20%;
            }

            .middle{
               width: 60%;
                padding-left: 18px;
                padding-right: 18px;
                
                .header{
                    padding-bottom: 25px;
                    font-size: 25px;
                    text-align: center;
                
                }
                .body{
                    font-size: 13px;
                }
            }

            .right{
                width: 20%;
            }
        }
    }

    // join our team sections done
    .after-header-parents-section{
        .join-team-sections{
            width: 100%;
            // height: 621px;
            flex-direction: column;
           
            padding-top: 100px;
            padding-bottom: 100px;
            .left{
                padding-top: 40px;
                padding-bottom: 40px;
                height: 400px;
                width : 100%;
                .header{
                    font-size: 22px;
                    padding-bottom: 25px;
                    text-transform: uppercase;
                    text-align: center;
                }

                .body{
                    font-size: 15px;
                    padding-bottom: 35px; 
                    padding-left: 35px;
                    padding-right: 35px;
                }

                .button{
                    width: 64px;
                    height: 68px;
                }
            }

            .right{
                padding-top: 40px;
                padding-bottom: 40px;
                height: 400px;
                width: 100%;
                .header{
                    font-size: 22px;
                    color: white;
                    padding-bottom: 25px;
                }

                .body{
                    font-size: 15px;
                    padding-bottom: 35px;
                    padding-left: 35px;
                    padding-right: 35px;
                }

                .button{
                    width: 134px;
                    height: 38px;
                    a{
                        font-size: 19px;
                    }
                   
                }
            }
        }
    }

    // testimonial sections
    .after-header-parents-section{
        .testimonial-sections{
            padding-bottom: 70px;
            .slick-dots{
               bottom: 4%!important;
                li{
                   
                    width: 13px;
                    height: 13px;
                    &.slick-active{
                        background-color: #203565;
                        width: 15px;
                        height: 10px;
                        border-radius: 35%;
                    }
                   
                }
            }
            .main-test-header{
                font-size: 22px;
                padding-bottom: 25px; 
            }

            .sub-test-header{
                font-size: 15px;
                padding-bottom: 25px;   
            }
            .slider-testimonial{
                flex-direction: column;
                .slick-track{
                    .slick-slide{
                        transform: scaleY(0.85);
                        transition-duration: 1s;
                        &.slick-center{
                            transform: scaleY(1);
                        }
                        .left-side-slick{
                            background-color: white;
                            img{
                                height: 235px;
                                clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);
                                width: 240px;
                            }
                           
                        }
                        .right-side-slick{
                            display: flex;
                            background-color: white;
                            width: 100%;
                            .small-image-profile{
                                .bg-small-image {
                                    width: 85px;
                                    height: 55px;
                                   
                                    padding: 7px;
                                }
                              
                                img{
                                    width: 40px;
                                    height: 40px;
                                   
                                }
                            }
                            .testimonial{
                                &::before{
                                    right: 150px;
                                    top: 30px;
                                    transform: scale(0.5);
                                }
                                justify-content: flex-start;
                                .header{
                                   
                                    .main-header{
                                        font-size: 15px!important;
                                    }
                                    .sub-header{
                                        font-size: 12px!important;
                                    }

                                    .s-sub-header{
                                        font-size: 12px!important; 
                                    }
                                }

                                .body{
                                    height: 60px;
                                    font-size: 11px;
                                    padding-right: 10px;
                                    padding-top: 15px;
                                    
                                }

                                .read-more{
                                    a{
                                        font-size: 15px!important;
                                    }
                                    
                                }
                            }
                        }
                    }
                }
            }
        }
    }

}

@media screen and (max-width: 480px){
    // header section responsive
    .header-sections{
        .header-section-layer{
            h1{   
                font-size: 29px;
                letter-spacing: 1.6px;
            }
        }
    }


    // testimonial section
    .after-header-parents-section{
        .testimonial-sections{
            .slider-testimonial{
                .slick-track{
                    .slick-slide{
                        .left-side-slick{
                            img {
                                height: 222px;
                                clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);
                                width: 153px;
                            }
                        } 

                        .right-side-slick{
                            .small-image-profile{
                                .bg-small-image{
                                    right: -153px;
                                    width: 62px;
                                    right: -124px;
                                }
                            }
                            .testimonial{
                                &::before{
                                    right: 100px;
                                }
                                .body{
                                    padding-left: 0px;
                                }
                            }
                        }
                    } 
                } 
            } 
        } 
    } 

    // foretravel factory sections
    .after-header-parents-section{
        .foretravel-factory-tour-section{
            padding-top: 30px;
            padding-bottom: 30px;
            .left{
                width: 15%;
                display: flex;
                align-items: center;
            }

            .middle{
               width: 70%;
                padding-left: 8px;
                padding-right: 8px;
                
                .header{
                    padding-bottom: 12px;
                    font-size: 22px;
                    letter-spacing: 0.6px;
                
                }
                .body{
                    font-size: 12px;
                    text-align: justify;
                }
            }

            .right{
                width: 15%;
                display: flex;
                align-items: center;
            }
        }
    }

    
}

@media screen and (max-width: 414px){
     // header section responsive
     .header-sections{
        .header-section-layer{
            h1{   
                font-size: 29px;
                letter-spacing: 1.6px;
                text-align: center;
            }
        }
    }

    // history of foretravel sections responsive
    .history-of-foretravel{
        padding-top: 30px!important;
        padding-bottom: 30px!important;
        flex-direction: column;
       
        .history-image{
            display: none!important;
        }
        .history-text{
            order: 1;
           .text-header{
            display: flex;
            justify-content: center;
            padding-bottom: 0px;
            h1{
                font-size: 22px;
            }
           }
           .text-body{
             
               height: 200px!important;
               display: flex;
               flex-direction: column;
               text-align: center;
             h1{
                 display: flex;
                 font-size: 17px;
             }
           }

           .read-more{
          
            a{
                
                font-size: 14px!important;
            }
        }
        }

        .history-option{
            padding-top: 15px;
            justify-content: center;
            flex-direction: column;
            align-items: center;
            .text{
                padding-left: 20px;
            }

            .models{
                .icon{
                    padding-right: 10px;
                }
            }
            
            .section-gap{
             padding-bottom: 22px;
            }
            .inner-flex-section-gap{
               img{
                   width: 45px;
                   height: 45px;
               }
            }
            .text{
                .text-header{
                    font-size: 14px!important;  
                }
                .span-text{
                    font-size: 10px!important; 
                }
            }
        }
    }

    // why choose us sections
    .after-header-parents-section{
        .why-choose-us-sections{
           padding-top: 30px;
           padding-bottom: 30px;
            .left-side{
               width: 100%;
                
                .fst-row{
                  
                    .stock{
                       
                        .icon{
                           
                            img{
                               
                                
                            }
                        }

                        .text{
                            font-size: 13px;
                            
                        }

                        .number{
                            font-size: 22px;
                           
                        }
                    }

                    .review{
                        
                        
                        .icon{
                           
                           
                           
                            img{
                                
                               
                            }
                        }

                        .text{
                            font-size: 13px;
                           
                        }

                        .number{
                            font-size: 22px;
                        }
                       
                    }
                }

                .snd-row{
                   
                    .customers{
                        
                        .icon{
                           
                            img{
                               
                            }
                        }

                        .text{
                            font-size: 13px;
                           
                        }

                        .number{
                            font-size: 22px;
                            
                        }
                       
                    }

                    .awards{
                       
                        
                        .icon{

                            img{
                               
                            }
                        }

                        .text{
                            font-size: 13px;   
                        }
                        .number{
                            font-size: 22px;
                           
                        }
                       
                    }
                }
                .left-side-card-size-one{
                   
                }

                .left-side-card-size-two{
                  
                }

                .left-side-card-size-three{
                   
                }
            }
            .right-side{
              
               
              
                .right-side-header{
                  
                }

                .right-side-sub-header{
                  
                }

                .right-side-bus-image{
                    img{
                      display: none;
                    }
                }

            }
        }
    }

    // foreTravel factory tour
    .after-header-parents-section{
        .foretravel-factory-tour-section{
            padding-top: 30px;
            padding-bottom: 30px;
            .left{
                width: 15%;
                display: flex;
                align-items: center;
            }

            .middle{
               width: 70%;
                padding-left: 8px;
                padding-right: 8px;
                
                .header{
                    padding-bottom: 12px;
                    font-size: 22px;
                    letter-spacing: 0.6px;
                
                }
                .body{
                    font-size: 12px;
                    text-align: justify;
                }
            }

            .right{
                width: 15%;
                display: flex;
                align-items: center;
            }
        }
    }


    // join our team sections
    .after-header-parents-section{
        .join-team-sections{
            padding-top: 30px;
            padding-bottom: 30px;
            width: 100%;
            // height: 621px;
            flex-direction: column;
            .left{
                padding-top: 40px;
                padding-bottom: 40px;
                height: 300px;
                width : 100%;
                .header{
                    font-size: 22px;
                    padding-bottom: 25px;
                    text-transform: uppercase;
                    text-align: center;
                }

                .body{
                    font-size: 15px;
                    padding-bottom: 35px; 
                    text-align: center;
                }

                .button{
                    width: 44px;
                    height: 48px;
                    a{
                        img{
                            width: 24px;
                            height: 24px;
                        }
                    }
                    
                }
            }

            .right{
                padding-top: 40px;
                padding-bottom: 40px;
                height: 300px;
                width: 100%;
                .header{
                    font-size: 22px;
                    color: white;
                    padding-bottom: 25px;
                }

                .body{
                    font-size: 15px;
                    padding-bottom: 25px;
                    text-align: center;
                }

                .button{
                    width: 134px;
                    height: 38px;
                    a{
                        font-size: 19px;
                    }
                   
                }
            }
        }
    }

    // testimonial sections
    .after-header-parents-section{
        .testimonial-sections{
            padding-bottom: 30px;
            padding-top: 30px;

            .slick-dots{
               
                li{
                   
                    width: 10px;
                    height: 10px;
                    &.slick-active{
                       
                        width: 15px;
                        height: 9px;
                        border-radius: 35%;
                        
                    }
                   
                }
            }
            .main-test-header{
                font-size: 22px;
                padding-bottom: 25px; 
            }

            .sub-test-header{
                font-size: 15px;
                padding-bottom: 25px;   
            }
            .slider-testimonial{
                flex-direction: column;
                .slick-dots{
                    left: 20%;


                }
                .slick-track{
                    .slick-slide{
                        transform: scaleY(0.85);
                        transition-duration: 1s;
                        &.slick-center{
                            transform: scaleY(1);
                        }
                        .left-side-slick{
                            background-color: white;
                            img{
                                height: 180px;
                                clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);
                                width: 155px;
                            }
                           
                        }
                        .right-side-slick{
                            display: flex;
                            background-color: white;
                            width: 100%;
                            .small-image-profile{

                                .bg-small-image{
                                    left: 66px;
                                }
                                
                                img{
                                    width: 40px;
                                    height: 40px;
                                    
                                }
                            }
                            .testimonial{
                                &::before{
                                    right: 80px;
                                    transform: scale(0.3);
                                }
                                .header{
                                   
                                    .main-header{
                                        font-size: 12px!important;
                                    }
                                    .sub-header{
                                        font-size: 6px!important;
                                    }

                                    .s-sub-header{
                                        font-size: 6px!important; 
                                    }
                                }

                                .body{
                                    height: 50px;
                                    font-size: 8px;
                                    padding-right: 8px;
                                    padding-top: 12px;
                                    padding-left: 0px!important;
                                    
                                }

                                .read-more{
                                    a{
                                        font-size: 8px!important;
                                    }
                                    
                                }
                            }
                        }
                    }
                }
            }
        }
    }

}

@media screen and (max-width: 375px){
    .header-sections{
        .header-section-layer{
            h1{
                font-size: 22px!important;
            }
        }
    }
    .history-of-foretravel{
        .history-text{
            .text-header{
                h1 {
                    font-size: 17px!important;
                }
            } 

            .text-body{
                font-size: 12px!important;
                height: 210px!important;
            }

            .history-option{
                .section-gap{
                    .icon{
                        img{
                            width: 33px;
                            height: 40px;
                        }
                    }
                }
            }
        } 
    } 


    .after-header-parents-section{
        .foretravel-location-sections{
            .left-side{
                .header {
                    font-size: 17px!important;
                   
                }

                .body{
                    font-size: 13px;
                    height: 173px;
                }
            } 
        } 
    } 


    .after-header-parents-section{
        .foretravel-factory-tour-section{
            .middle{
                .header {
                   
                    font-size: 17px!important;
                   
                }
            }
        } 
    } 

   .after-header-parents-section{
    .join-team-sections{
        .left{
            .header {
                font-size: 17px!important;
            }

            .body{
                font-size: 13px!important;
            }
            .button{
                width: 34px;
                height: 38px;
                a{
                    img{
                        width: 20px;
                        height: 20px;
                    }
                }
            }
        } 

        .right{
            .header{
                font-size: 17px!important;
            }

            .body{
                font-size: 13px!important;
            }

            .button{
                width: 90px;
                height: 28px;
                a{
                    font-size: 13px!important;
                }
            }

        }
    } 
   } 


   .after-header-parents-section{
     
    .testimonial-sections{
        .slick-dots{
            bottom: 0%!important;
            li{
                width: 6px;
                height: 6px;
                &.slick-active {
                    width: 10px;
                    height: 6px;
                    border-radius: 35%;
                }
            }
        } 
        .slider-testimonial{
            .slick-track{
                .slick-slide{
                    .left-side-slick{
                        img{
                            height: 170px;
                            width: 100px;
                        }
                    } 

                    .right-side-slick{
                        .small-image-profile{
                            .bg-small-image{
                                left: 78px;
                            }
                           
                        } 
                    } 
                } 
            } 
        } 
        .main-test-header {
            font-size: 19px!important;
        }
        .sub-test-header{
            font-size: 13px!important;
        }
    } 
   } 



    
 

}

